Subject: [ANCP] Access Loop Encapsulation

From: "Busser, M" <[email-masked]>
Date: Wed, 21 Nov 2007 13:06:38 +0100

Hi Sanjay, all
 
The actual document defines in TLV  Access-Loop-Encapsulation:
 
Data Link {  ATM AAL5 = 0        ETHERNET = 1}
 
Shouldn't we use
Data Link {  ATM AAL5 = 1        ETHERNET = 2}
to be in line with Mammolitit-draft ?
 
Best Regards; Freundliche Grüße 

Michael Busser

T-Systems Enterprise Services GmbH 
Production Line Network Centric Systems
ICT-Systems Integration
Network Integration Services
 
Brückes 2 -8, 55545 Bad Kreuznach
Postfach 9100, 55541 Bad Kreuznach
+49 671 8333 8911 (Phone)
+49 521 9210 3859 (Fax)
+49 151 1211 9689 (Mobile)
E-Mail: [email-masked]
Internet:  <http://www.t-systems.com/> http://www.t-systems.com 

T-Systems Enterprise Services GmbH
Aufsichtsrat: René Obermann (Vorsitzender)
Executive Committee: Helmut Binder, Albert Henn, Olaf Heyden*, Katrin Horstmann, Ulrich Kemp, Wilfried Peters*, 
Dr. Herbert Schaaff*, Zvezdana Seeger*
Handelsregister: Amtsgericht Frankfurt am Main HRB 55933
Sitz der Gesellschaft: Frankfurt am Main
WEEE-Reg.-Nr. DE87523644
*Geschäftsführer gem. § 35 GmbHG 

Notice: This transmittal and/or attachments may be privileged or confidential. If you are not the intended recipient, you are hereby notified that you have received this transmittal in error; any review, dissemination, or copying is strictly prohibited. If you received this transmittal in error, please notify us immediately by reply and immediately delete this message and all its attachments. Thank you. 
T-Systems - Business flexibility 

_______________________________________________
ANCP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ancp

---

From: Carlos Pignataro <[email-masked]>
Date: Wed, 21 Nov 2007 08:59:41 -0500

Hi Michael,

Please note that TR-101 Section 3.9.5 (page 57) says:

Data link ∈ {
ATM AAL5 = 0,
Ethernet = 1 }

draft-mammoliti-l2tp-accessline-avp also quotes:
      Data Link
         0x00 ATM AAL5
         0x01 Ethernet

And there is an Errata item for RFC 4679 [From
draft-mammoliti-radius-dsl-vsa] that corrects Access-Loop-Encapsulation:

http://www.rfc-editor.org/errata_search.php?rfc=4679

Thanks,

--Carlos.

On 11/21/2007 7:06 AM, Busser, M said the following:
> * *
> *Michael Busser*
> E-Mail: [email-masked] <mailto:[email-masked]>
> Internet: http://www.t-systems.com <http://www.t-systems.com/>
>  
>  
> Executive Committee: Helmut Binder, Albert Henn, Olaf Heyden*, Katrin
> Horstmann, Ulrich Kemp, Wilfried Peters*,
> Notice: This transmittal and/or attachments may be privileged or
> confidential. If you are not the intended recipient, you are hereby
> notified that you have received this transmittal in error; any review,
> dissemination, or copying is strictly prohibited. If you received this
> transmittal in error, please notify us immediately by reply and
> immediately delete this message and all its attachments. Thank you.
> T-Systems – Business flexibility
> 
>  
>  
> 
> 
> ------------------------------------------------------------------------
> 

-- 
--Carlos Pignataro.
Escalation RTP - cisco Systems

---

From: "Busser, M" <[email-masked]>
Date: Wed, 21 Nov 2007 15:09:34 +0100

Hi Carlos.

Thanks for the hint.

Best Regards
Michael Busser

-----Ursprüngliche Nachricht-----
Von: Carlos Pignataro [mailto:[email-masked]] 
Gesendet: Mittwoch, 21. November 2007 15:00
An: Busser, Michael
Cc: [email-masked]
Betreff: Re: [ANCP] Access Loop Encapsulation

Hi Michael,

Data link ∈ {
ATM AAL5 = 0,
Ethernet = 1 }

And there is an Errata item for RFC 4679 [From draft-mammoliti-radius-dsl-vsa] that corrects Access-Loop-Encapsulation:

Thanks,

--Carlos.

On 11/21/2007 7:06 AM, Busser, M said the following:
> <mailto:[email-masked]>
> Horstmann, Ulrich Kemp, Wilfried Peters*, Dr. Herbert Schaaff*, 
> Zvezdana Seeger*